Subject: Re: [RFC PATCH] git add -p: new "quit" command at the prompt.

From: Matthieu Moy <[email-masked]>
Date: Thu, 16 Apr 2009 18:44:16 +0200

Jeff King <[email-masked]> writes:

> On Thu, Apr 16, 2009 at 02:52:23AM -0400, Jeff King wrote:
>
>> Anyway, I think this is a nice improvement on its own, and it should
>> make Matthieu's patch a little cleaner.
>
> Hmm, it looks like you just applied Matthieu's patch to next
> already.

2 things : my patch was lacking a Signed-off-by:, and your (Junio)
modification to add the documentation has a typo (quite instead of
quit). I'm resending the patch with a Signed-off-by, in case, and
another patch fixes the typo (and updates the help with 'g' and '/').

-- 
Matthieu